"MaterialActivityIndicatorAccessibilityLabel" = "Індикатор активності";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Виконується";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "Виконано %ld%";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Виконання призупинено";
